<?php 
require('../cfg/res.php');
mysql_query("SET NAMES 'utf8'");
$xvalor = str_replace('  ',' ',$_POST['valo']);
$xvalor = str_replace('  ',' ',$xvalor);
$xvalor = str_replace('  ',' ',$xvalor);

$xwhere = $_POST['tabl'].'_buscar like "%'.str_replace(' ', '%" and '.$_POST['tabl'].'_buscar like "%', $xvalor).'%"';
$sql_busca='select * from '.$_POST['tabl'].'0b where '.$xwhere.' order by '.$_POST['tabl'].'_descri ';

$codigo=$_POST['tabl'].'_codigo';
$descri=$_POST['tabl'].'_descri';

if($_POST['tipo']=='ndocu')
{
	$descri=$_POST['tabl'].'_numero';
	$sql_busca='select * from docu0 where '.$_POST['tabl'].'_codigo like "'.$_POST['valo'].'%" or '.$_POST['tabl'].'_descri like "'.$_POST['valo'].'%"';
	$res_busca=mysql_query($sql_busca,$link_vcrx);
	if(mysql_num_rows($res_busca)!=0)
	{
		echo mysql_result($res_busca,0,$codigo).'/'.mysql_result($res_busca,0,$descri);
	}
	else
	{
		echo '0';
	}
	die();

}


$res_busca=mysql_query($sql_busca,$link_vcrx);

if(!mysql_error($link_vcrx))
{

	//echo mysql_result($res_busca,0,$codigo).'/'.mysql_result($res_busca,0,$descri);
	if(mysql_num_rows($res_busca)!=0)
	{
		echo mysql_result($res_busca,0,$codigo).'/'.mysql_result($res_busca,0,$descri);
	}
	else
	{
		echo '0';
	}
	
}
else
{
	$sql_busca='select * from '.$_POST['tabl'].'0 where '.$_POST['tabl'].'_codigo like "'.$_POST['valo'].'%" or '.$_POST['tabl'].'_descri like "'.$_POST['valo'].'%"';
	$res_busca=mysql_query($sql_busca,$link_vcrx);
	if(mysql_num_rows($res_busca)!=0)
	{
		echo mysql_result($res_busca,0,$codigo).'/'.mysql_result($res_busca,0,$descri);
	}
	else
	{
		echo '0';
	}
}


?>